.ServiceCategory {
        margin-bottom: 20px;
}
.ServiceCategory .Content{
	padding: 0!important;margin-bottom: 20px;
}
.ServiceCategory .Content ul
{
	padding: 0!important;
        margin: 0;
              display: flex!important;
        gap: 5px;
}
.ServiceCategory .Title {
        height: auto;
  
}
.ServiceCategory ul{
	
}
.ServiceCategory ul li {
 padding: 10px 15px;
    /**box-shadow: 1px 1px 5px 0px #cececeab;**/
    position: relative;
    display: block;
    margin-left: unset !important;
        border-radius:4px;
            background: url('images/trongdong5.png') bottom center no-repeat #d0daf6;
         
}
.ServiceCategory ul li:hover {
    transform: translateY(-3px);
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
    z-index: 10;
}
.ServiceCategory ul li:before {
}
.ServiceCategory ul li .border{
	border: none!important; 
            font-size: 15px;

}
.ServiceCategory ul li .border span{
	font-size: 15px;
        font-weight: 700;
                    line-height: 1.5;
}

.ServiceCategory ul li a {
    background: url('images/bulletmenungang.png') center left no-repeat;
        line-height: 1.4;
        text-align: left;
padding-right:10px;
    display: flex;
    text-transform: uppercase;
    color:#222222;
    align-items: center;
        font-weight: 600;
        line-height: 1.6
}
.ServiceCategory ul li:first-child a {
        border: none;
}
.ServiceCategory ul li a:hover {
  /***  color: #004f9c;***/
}
@media (max-width: 1023px) and (min-width: 768px){
        .ServiceCategory{
        	
        }
}

}